.scrollsidebar,.scrollsidebar a{
	font-size:12px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	}	
.scrollsidebar{
	position:absolute; 
	z-index:10009; 
	top:150px;
	right:0;
	}
	.side_content{
		overflow: visible !important;
	}
.show_btn{
	width:0px; 
	height:192px; 
	overflow:hidden; 
	cursor:pointer;
	display:block;
	overflow:hidden;
	background:url(img/custom_service/show_btn.png) no-repeat center center;
	}	
.side_content{
	width:177px; 
	height:auto; 
	/* overflow:hidden;  */
	float:left;  
	}
.side_content .side_list {
	width:140px;
	/* overflow:hidden; */
	overflow: visible !important;
	border:1px solid #dadada;
	border-radius:8px;
	position:relative;
	background:#FFF;
	}
.side_content .side_list .hd img{
	width:100%;
	border-bottom:1px solid #dadada;
	}
.side_content .side_list .cont li{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #dadada;
	list-style:none;
	position:relative;
	}
.side_content .side_list .cont li a{
	position:relative;
	display:block;
	padding:0 0 0 43px;
	text-decoration:none;
	}	
.side_content .side_list .cont li a:before{
	content:"";
	position:absolute;
	display:block;
	overflow:hidden;
	top:0;
	left:10px;
	width:25px;
	height:40px;
	background-repeat:no-repeat;
	background-position:center center;
	}
.side_content .side_list .cont li .email:before{
	background-image:url(img/custom_service/icons01.png);
	}
.side_content .side_list .cont li .skype:before{
	background-image:url(img/custom_service/icons02.png);
	}	
.side_content .side_list .cont li .inquiry:before{
	background-image:url(img/custom_service/icons03.png);
	}
/* .side_content .side_list .cont li .qq:before{
	background-image:url(img/custom_service/erw.png);
	} */
.side_content .side_list .cont li .er:before{
	background-image:url(img/custom_service/weixin1.png);
	}
.ww {margin-left:-30px;}
.side_content .side_list .t-code{
	padding:10px 10px 7px;
	border-bottom:1px solid #dadada;
	}	
.side_content .side_list .t-code img{
	width:100%;
	}		
.side_content .side_list .side_title{
	height:30px;
	line-height:30px;
	padding:0 12px;
	}
.side_content .side_list .side_title .close_btn{
	background:url(img/custom_service/close.png) no-repeat center center;
	width:12px;
	height:30px;
	position:absolute;
	bottom:0;
	right:10px;
	cursor:pointer;
	}	
.side_content .side_list .side_title .close_btn span{
	display:none;
	}		
/* .inquiry-pop-bd{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.7);
	display:none;
	overflow:hidden;
	z-index:20000;
	}	
.inquiry-pop-bd .inquiry-pop{
	position:relative;
	width:500px;
	background:#FFF;
	margin:150px auto;
	padding:30px;
	box-shadow:0 0 10px rgba(255,255,255,.5)
	}
.inquiry-pop-bd .inquiry-pop .ico-close-pop{
	position:absolute;
	right:-10px;
	top:-10px;
	width:30px;
	height:30px;
	background:url(img/custom_service/fancy_close.png) no-repeat center center;
	cursor:pointer;
	z-index:1;
	}	 */

	.cont li:hover a {
		color: #000;
	}
	
.con_bar{
	position: absolute;
    left: -200px;
    width: 200px;
    top: 0;
	padding: 10px;background-color: #FFF;border-radius: 8px;
	display: none;
}
.side_content .side_list .cont li:hover .con_bar {
	display: block;
}
.con_bar .tavv {
	padding: 0 !important;
}
.con_bar .tavv::before{
	display: none !important;
}
.con_bar .tavv img{
	width: 100%;
}